Subject: RE: SO 285394 RE: Turnpack, LLC Order (Ref PO25501523)
From: Lorena <[email-masked]>
To: Javier Lazo <[email-masked]>
Cc: "'Turnpack, LLC PO25501523 (SO2550985)'" <[email-masked]>
Date: Tue, 27 Jan 2026 19:13:30 +0000

External email: Exercise caution when opening attachments or clicking links.

Lets just make things simpler. Please update the SO to ship to us at the address below. We will get the photo and prep our paperwork.

Thanks!! Sorry for making this so complicated.

Lorena Carrillo

Office Manager

Office: 480-331-1878
Line: 781-938-0069

22425 S Scotland Ct, Suite104, Queen Creek, AZ 85142

[email-masked]<mailto:[email-masked]> | www.turnpack.com<https://linkprotect.cudasvc.com/url?a=http%3a%2f%2fwww.turnpack.com%2f&c=E,1,Y5ZmJy8-WhNHXpnpBfgwtExTzd7RACQJBRPn6TeseqcoYVoPOH6TtTJSk_0HXp_zRden8bZYLm0tGLM3Z9dgSjh0_WocIQnwqCcjyYJ8&typo=1>
https://www.turnpack.com/midas-rework/delidder<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fwww.turnpack.com%2fmidas-rework%2fdelidder&c=E,1,w6Qav3naFAHAXc2gAo_TIHEG5cekquqf2y-UrnBcaayWNV-YKBG1sYMl4SMMDNm93MPnGW87PMoiJvUlHCtOPe4-jm1o-7uiAPulBAJ1Imo2Kvxpk4wsD3r_zw,,&typo=1>

From: Javier Lazo <[email-masked]>
Sent: Tuesday, January 27, 2026 12:08 PM
To: Lorena <[email-masked]>
Cc: 'Turnpack, LLC PO25501523 (SO2550985)' <[email-masked]>
Subject: RE: SO 285394 RE: Turnpack, LLC Order (Ref PO25501523)

Lorena,

The country of origin is the Netherlands

Thank you,

Javier Lazo

Sales Coordinator

AMADA WELD TECH INC.

O | 626.930.8532  F | 626.358.8048

From: Javier Lazo
Sent: Tuesday, January 27, 2026 9:45 AM
To: 'Lorena' <[email-masked]<mailto:[email-masked]>>
Cc: 'Turnpack, LLC PO25501523 (SO2550985)' <[email-masked]<mailto:[email-masked]>>
Subject: RE: SO 285394 RE: Turnpack, LLC Order (Ref PO25501523)

Hello Lorena,

For Thermode 69T3008 - 8515.90.2000 EAR99

I am waiting for the country of origin.

I wanted to inform you that we do not have pictures of the items, if you require a picture the cost is $200.00

Once I have the country of origin I will let you know.

Thank you,

Javier Lazo

Sales Coordinator

AMADA WELD TECH INC.

O | 626.930.8532  F | 626.358.8048

From: Lorena <[email-masked]<mailto:[email-masked]>>
Sent: Monday, January 26, 2026 1:05 PM
To: Javier Lazo <[email-masked]<mailto:[email-masked]>>
Cc: 'Turnpack, LLC PO25501523 (SO2550985)' <[email-masked]<mailto:[email-masked]>>
Subject: RE: SO 285394 RE: Turnpack, LLC Order (Ref PO25501523)

External email: Exercise caution when opening attachments or clicking links.

Also need a photo of the parts please.

Thank you for your time,

Lorena Carrillo

From: Lorena <[email-masked]<mailto:[email-masked]>>
Sent: Monday, January 26, 2026 2:04 PM
To: 'Javier Lazo' <[email-masked]<mailto:[email-masked]>>
Cc: 'Turnpack, LLC PO25501523 (SO2550985)' <[email-masked]<mailto:[email-masked]>>
Subject: RE: SO 285394 RE: Turnpack, LLC Order (Ref PO25501523)

What is the HS Code & origin

Thank you for your time,

Lorena Carrillo

From: Javier Lazo <[email-masked]<mailto:[email-masked]>>
Sent: Monday, January 26, 2026 1:42 PM
To: Info at Turnpack <[email-masked]<mailto:[email-masked]>>
Cc: Turnpack, LLC PO25501523 (SO2550985) <[email-masked]<mailto:[email-masked]>>
Subject: RE: SO 285394 RE: Turnpack, LLC Order (Ref PO25501523)

Hi Lorena,

Do you have a commercial invoice for this order?

Thank you,

Javier Lazo

Sales Coordinator

AMADA WELD TECH INC.

O | 626.930.8532  F | 626.358.8048

From: Info at Turnpack <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, January 21, 2026 4:47 PM
To: Javier Lazo <[email-masked]<mailto:[email-masked]>>
Cc: Turnpack, LLC PO25501523 (SO2550985) <[email-masked]<mailto:[email-masked]>>
Subject: Re: SO 285394 RE: Turnpack, LLC Order (Ref PO25501523)

External email: Exercise caution when opening attachments or clicking links.

Again the shipping label is correct. Differences between billing and shipping.

Respectfully,
Lorena Carrillo

On Wed, Jan 21, 2026, 4:15 PM Javier Lazo <[email-masked]<mailto:[email-masked]>> wrote:

   Lorena,

   The delivery address on your delivery slip is different than the shipping label.  I need to know what information is accurate.

   Delivery Address:

   Intuitive Surgical Operations, Inc., Abdeel Rivas

   Calzada Presidente Venustiano Carranza 1745

   Colonia Calles

   21226 Mexicali, BCN

   Mexico

   Shipping label

   FROM:

   Turnpack LLC

   christopher berger

   22425 S SCOTLAND CT<https://www.google.com/maps/search/22425+S+SCOTLAND+CT+%0D%0A+Suite+104+%0D%0A+US?entry=gmail&source=g>

   Suite 104<https://www.google.com/maps/search/22425+S+SCOTLAND+CT+%0D%0A+Suite+104+%0D%0A+US?entry=gmail&source=g>

   US<https://www.google.com/maps/search/22425+S+SCOTLAND+CT+%0D%0A+Suite+104+%0D%0A+US?entry=gmail&source=g>

   (480) 331-1878

   Paulina Diaz

   Intuitive Surgical

   1778 Zinetta Rd<https://www.google.com/maps/search/1778+Zinetta+Rd+%0D%0A+Suite+A+%0D%0A+CALEXICO+CA+92231?entry=gmail&source=g>

   Suite A<https://www.google.com/maps/search/1778+Zinetta+Rd+%0D%0A+Suite+A+%0D%0A+CALEXICO+CA+92231?entry=gmail&source=g>

   CALEXICO CA 92231<https://www.google.com/maps/search/1778+Zinetta+Rd+%0D%0A+Suite+A+%0D%0A+CALEXICO+CA+92231?entry=gmail&source=g>

   (480) 331-1878

   Thank you,

   Javier Lazo

   Sales Coordinator

   AMADA WELD TECH INC.

   O | 626.930.8532  F | 626.358.8048

   From: Lorena Carrillo <[email-masked]<mailto:[email-masked]>>
   Sent: Tuesday, January 20, 2026 2:19 PM
   To: Javier Lazo <[email-masked]<mailto:[email-masked]>>
   Subject: Turnpack, LLC Order (Ref PO25501523)

   External email: Exercise caution when opening attachments or clicking links.

   Dear Javier Lazo (Amada Weld Tech Inc.) Please find attached purchase order PO25501523 with reference: SO2550985 amounting in $ 10,397.59 from Turnpack, LLC as well as the resale [...]  

 <https://linkprotect.cudasvc.com/url?a=https%3a%2f%2ferp.turnpack.com%2flogo.png%3fcompany%3d1&c=E,1,7NLa-doSRi_wHEAGag8LNVjVJwYDrLT0nbNOERqF0JT4bHiTy_76Zeaa4b9CFOkezFeZvGEJUfP4rKhq4WWfmOrH-BEjd4jxI39IJ9QVIOJg_Q,,&typo=1>

  _____

Confirm <https://linkprotect.cudasvc.com/url?a=https%3a%2f%2ferp.turnpack.com%2fmy%2fpurchase%2f1524%3faccess_token%3d8b1960f3-6be8-45a7-883b-935055129f94%26confirm%3dreception%26confirmed_date%3d2026-02-27&c=E,1,6AwU9GhotiUDUveeEfiqURBNYQ-69ESo1HMWs62xIM_51ZnMSnTTaXeeDc8rRvPesSzUd-q9im8auMWtFfzNMerpTLR9qwTXV6TjhdBs&typo=1>

PO25501523
$ 10,397.59 due 12/17/25

  _____

   Dear Javier Lazo (Amada Weld Tech Inc.)

   Please find attached purchase order PO25501523 with reference: SO2550985 amounting in $ 10,397.59 from Turnpack, LLC as well as the resale certificate, for your review and action.

   The receipt is expected for 02/27/2026, if this date is not achievable,  please reply with an available date for reconsideration.

   **Please acknowledge the receipt of this order and lead time.

     _____

   Turnpack, LLC

   +1 480-331-1878 | [email-masked]<mailto:[email-masked]> | https://www.turnpack.com<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fwww.turnpack.com&c=E,1,TTtMyvPhWVBhbsMLVm9lxSaKL0dc4NsoBYFv-gyZgMmLvDsA1ABFmdPuN1I2e55Wo4Ak2Ng1CJJiU9iUQg9S3kiLAOx7kDFadVS4sEGr&typo=1>

   Powered by Odoo<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fwww.odoo.com%3futm_source%3ddb%26utm_medium%3demail&c=E,1,mZLii7-YeuX64JYsx3xn-F-ndTRCurIj8CDLOKzrRI42Zf866AMefr2hiYYMoi16Ds_Sx3xyan6NsZRvDqcAe-G2GAA2e6QcUqP2iRZjjhuVQKlrMgduX5D6&typo=1>